body {
    background: #F1C40F url(../img/bg-noise-orange.png);
}

#names {
    display: none;
    padding: 5px;
}

#namesbox {
    min-height: 400px;
    font-size: 32px;
    color: #333;
    resize: none;
    border: 1px solid #F39C12;
}

#values {
    position: relative;
    font-size: 400%;
    text-align: center;
    margin: 0 auto;
    z-index: 0;
}

#result1 {
    background: #000;
    color: #fbe34b;
    padding: 20px;
    z-index: 10;
    margin-top: -150px;
}

#varnote {
    font-size: 40px;
    text-align: center;
    padding: 30px;
}

.full-head {
    width: 100%;
    background: #111 url(../img/education-background.jpg) repeat-x center top;
    border-bottom: 1px solid #D35400;
}

.columns-custom {
    padding-top: 50px;
    background: #111 url(../img/education-background.jpg) repeat-x center top;
    z-index: 20;
}

.headline {
    text-align: center;
    margin-top: 30px;
}

.name {
    overflow: hidden;
    display: block;
}

.extra {
    font-size: 16px;
    margin-top: 20px;
}

.copyright {
    font-size: 11px;
    font-family: Tahoma, sans-serif;
    color: #9B59B6;
}

.group-gen-container {
    position: absolute;
    top: 10px;
    left: 60px;
}

.group-gen {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #2b2b2b;
}
